konqueror (4:25.12.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Mar 2026 13:55:50 +0000

konqueror (4:25.12.2-0ubuntu3) resolute; urgency=medium

  * No-change rebuild for Qt 6.10.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Wed, 11 Feb 2026 15:54:23 +0000

konqueror (4:25.12.2-0ubuntu2) resolute; urgency=medium

  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Fri, 06 Feb 2026 12:21:02 +0000

konqueror (4:25.12.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Feb 2026 12:26:48 +0000

konqueror (4:25.12.1-1ubuntu2) resolute; urgency=medium

  * No-change rebuild for kf6-kio 6.22.1.

 -- Rik Mills <rikmills@kde.org>  Thu, 22 Jan 2026 22:19:59 +0000

konqueror (4:25.12.1-1ubuntu1) resolute; urgency=medium

  * Merge from Debian unstable. Remaining changes:
    - Kubuntu Vcs and maintainer fields.
    - Apparmor profile to fix userns.
    - Only build on webengine architectures.
    - Keep our install files.
    - Breaks/replaces for Ubuntu history.

 -- Rik Mills <rikmills@kde.org>  Fri, 16 Jan 2026 18:58:31 +0000

konqueror (4:25.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.12.1).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.7.3, no change required.
  * Drop Rules-Requires-Root: no, not needed anymore since trixie.
  * Refresh patches.
  * Drop patch applied upstream.
  * Update the list of installed files.
  * Switch to debian/watch format version 5.
  * Add/update Heiko Becker’s key in upstream keyring.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 16 Jan 2026 08:52:19 +0100

konqueror (4:25.12.1-0ubuntu3) resolute; urgency=medium

  * Build with dh-sequence-kf6.

 -- Rik Mills <rikmills@kde.org>  Thu, 15 Jan 2026 15:50:44 +0000

konqueror (4:25.12.1-0ubuntu2) resolute; urgency=medium

  * Add amd64v3 to build architectures.

 -- Rik Mills <rikmills@kde.org>  Sat, 10 Jan 2026 11:38:02 +0000

konqueror (4:25.12.1-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 08 Jan 2026 11:09:41 +0000

konqueror (4:25.12.0-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Dec 2025 12:27:27 +0000

konqueror (4:25.11.90-0ubuntu1) resolute; urgency=medium

  * New upstream (RC) release (25.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 28 Nov 2025 14:10:02 +0000

konqueror (4:25.11.80-0ubuntu1) resolute; urgency=medium

  * New upstream (beta) release (25.11.80)
  * Update install files.

 -- Rik Mills <rikmills@kde.org>  Sun, 16 Nov 2025 05:54:13 +0000

konqueror (4:25.08.3-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Nov 2025 12:16:28 +0000

konqueror (4:25.08.2-0ubuntu1) resolute; urgency=medium

  * New upstream release (25.08.2)

 -- Rik Mills <rikmills@kde.org>  Fri, 17 Oct 2025 11:50:30 +0100

konqueror (4:25.08.1-0ubuntu2) questing; urgency=medium

  * No-change rebuild for Qt 6.9.2 private ABI.

 -- Rik Mills <rikmills@kde.org>  Thu, 18 Sep 2025 00:13:10 +0100

konqueror (4:25.08.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 11 Sep 2025 06:55:40 +0100

konqueror (4:25.08.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Aug 2025 11:26:30 +0100

konqueror (4:25.07.90-0ubuntu1) questing; urgency=medium

  * New upstream (RC) release (25.07.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 25 Jul 2025 17:53:02 +0100

konqueror (4:25.07.80-0ubuntu1) questing; urgency=medium

  * New upstream (beta) release (25.07.80)

 -- Rik Mills <rikmills@kde.org>  Sat, 12 Jul 2025 18:18:03 +0100

konqueror (4:25.04.3-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 03 Jul 2025 07:49:09 +0100

konqueror (4:25.04.2-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jun 2025 11:52:39 +0100

konqueror (4:25.04.1-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.1)

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 22:11:45 +0100

konqueror (4:25.04.0-2) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Backport upstream commit: Disable functionality related to running
    activities when compiling with Plasma 6.5. [a33e34c7]

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 21 Oct 2025 18:29:05 +0200

konqueror (4:25.04.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (25.04.0).
  * Update the list of installed files.
  * Switch to KF6 debhelper build sequence.
  * Refresh copyright information.
  * Bump Standards-Version to 4.7.2, no change required.
  * Fix lists in package descriptions.

 -- Aurélien COUDERC <coucouf@debian.org>  Thu, 17 Apr 2025 21:44:55 +0200

konqueror (4:25.04.0-0ubuntu2) questing; urgency=medium

  * Update install files for new plugins.

 -- Rik Mills <rikmills@kde.org>  Wed, 07 May 2025 19:45:40 +0100

konqueror (4:25.04.0-0ubuntu1) questing; urgency=medium

  * New upstream release (25.04.0)

 -- Rik Mills <rikmills@kde.org>  Wed, 30 Apr 2025 19:55:19 +0100

konqueror (4:24.12.3-0ubuntu4) plucky; urgency=medium

  * No changes rebuild for Qt 6.8.3

 -- Rik Mills <rikmills@kde.org>  Tue, 01 Apr 2025 21:38:16 +0100

konqueror (4:24.12.3-0ubuntu3) plucky; urgency=medium

  * Update apparmor to Qt6. 

 -- Scarlett Moore <sgmoore@debian.org>  Sun, 30 Mar 2025 05:30:52 -0700

konqueror (4:24.12.3-0ubuntu2) plucky; urgency=medium

  * Install konqsidebar translations.

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 09:42:08 +0000

konqueror (4:24.12.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Mar 2025 08:45:57 +0000

konqueror (4:24.12.2-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Feb 2025 10:07:10 +0000

konqueror (4:24.12.1-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.2.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Wed, 05 Feb 2025 21:05:20 -0600

konqueror (4:24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)
  * Limit build to architectures where QtWebEngine is available.

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:35:54 +0000

konqueror (4:24.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.12.0).
  * Update build-deps and deps with the info from cmake.
  * Refresh patches.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 22 Dec 2024 22:55:38 +0100

konqueror (4:24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:16:48 +0000

konqueror (4:24.11.90-0ubuntu2) plucky; urgency=medium

  * No-change rebuild for Qt 6.8.1.

 -- Simon Quigley <tsimonq2@ubuntu.com>  Thu, 05 Dec 2024 02:23:01 -0600

konqueror (4:24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 14:11:44 +0000

konqueror (4:24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Thu, 28 Nov 2024 21:06:03 +0000

konqueror (4:24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:44:02 +0000

konqueror (4:24.08.2-2ubuntu1) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.

 -- Rik Mills <rikmills@kde.org>  Mon, 04 Nov 2024 13:21:43 +0000

konqueror (4:24.08.2-1) experimental; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (24.08.2).
  * Build against Qt6 / KF6, update build-deps and deps with the info from
    cmake.
  * Refresh patch making QtWebEngine optional for Qt6.
  * Adapt packaging to upstream soname bumps, package new
    libkf6konqsettings7 library, update the list of installed files.
  * Split architecture-independent data files and documentation into
    their own packages.
  * Refresh lintian overrides.
  * Review copyright information.
  * Switch away from transitional pkg-config build dependency.
  * Bump Standards-Version to 4.7.0, no change required.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 21 Oct 2024 09:35:26 +0200

konqueror (4:23.08.5-0ubuntu7) oracular; urgency=medium

  * Properly address the apparmor profile issue by adding multiple
    lines for the different architectures we want to support until 
    @multiarch is supported. This closes (LP: #2064492)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 11 Jul 2024 08:33:56 -0700

konqueror (4:23.08.5-0ubuntu6) oracular; urgency=medium

  * Allow all apparmor following other profiles. 

 -- Scarlett Moore <sgmoore@debian.org>  Fri, 24 May 2024 08:09:21 -0700

konqueror (4:23.08.5-0ubuntu5) oracular; urgency=medium

  * Include tunables/multiarch.d to allow for variable

 -- Scarlett Moore <sgmoore@debian.org>  Wed, 22 May 2024 06:44:43 -0700

konqueror (4:23.08.5-0ubuntu4) oracular; urgency=medium

  * Set @{multiarch} rather than hard code path. (LP: #2064492)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 16 May 2024 07:20:42 -0700

konqueror (4:23.08.5-0ubuntu3) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 Mar 2024 18:37:14 +0000

konqueror (4:23.08.5-0ubuntu2) noble; urgency=medium

  * No-change rebuild against libqt5core5t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Fri, 15 Mar 2024 05:11:57 +0000

konqueror (4:23.08.5-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.5)

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 22 Feb 2024 10:09:58 -0700

konqueror (4:23.08.4-0ubuntu5) noble; urgency=medium

  * Remove duplicate dh_auto_install. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 10 Feb 2024 03:33:19 -0700

konqueror (4:23.08.4-0ubuntu4) noble; urgency=medium

  * Fix rules overidde for apparmor.

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 10 Feb 2024 02:50:12 -0700

konqueror (4:23.08.4-0ubuntu3) noble; urgency=medium

  * Release to archive. 

 -- Scarlett Moore <sgmoore@debian.org>  Sat, 10 Feb 2024 02:22:35 -0700

konqueror (4:23.08.4-0ubuntu2) noble; urgency=medium

  * Add apparmor profile to fix userns. Ref: LP:2046844 
  * Release to archive. 

 -- Scarlett Moore <sgmoore@debian.org>  Thu, 08 Feb 2024 02:04:48 -0700

konqueror (4:23.08.4-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.4)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Wed, 13 Dec 2023 10:18:35 +0000

konqueror (4:23.08.3-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 09 Nov 2023 11:38:38 +0000

konqueror (4:23.08.2-0ubuntu1) noble; urgency=medium

  * New upstream release (23.08.2)

 -- Rik Mills <rikmills@kde.org>  Thu, 26 Oct 2023 12:34:32 +0100

konqueror (4:23.08.1-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.1)

 -- Rik Mills <rikmills@kde.org>  Thu, 14 Sep 2023 12:02:26 +0100

konqueror (4:23.08.0-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.08.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 24 Aug 2023 12:57:26 +0100

konqueror (4:23.07.90-0ubuntu1) mantic; urgency=medium

  [ Rik Mills ]
  * New upstream (beta) release (23.07.80)
  * New upstream (RC) release (23.07.90)

  [ José Manuel Santamaría Lema ]
  * Update optional-qtwebengine.diff
  * Update upstream signing key, copied from k3b
  * Update installed files

 -- Rik Mills <rikmills@kde.org>  Tue, 15 Aug 2023 02:37:02 +0100

konqueror (4:23.04.3-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 06 Jul 2023 14:51:11 +0100

konqueror (4:23.04.2-0ubuntu1) mantic; urgency=medium

  * New upstream release (23.04.1)
  * Refreshed patch optional-qtwebengine.diff
  * New upstream release (23.04.2)

 -- José Manuel Santamaría Lema <panfaust@gmail.com>  Sat, 10 Jun 2023 11:59:10 +0100

konqueror (4:22.12.3-2) unstable; urgency=medium

  * Team upload.
  * Stop using qtwebengine5-dev on mipsel, as it will be removed soon from
    that architecture.
  * Remove 2 obsolete maintscript entries in 2 files.

 -- Pino Toscano <pino@debian.org>  Tue, 18 Jul 2023 22:46:25 +0200

konqueror (4:22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:57:56 +0100

konqueror (4:22.12.3-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 02 Mar 2023 00:41:08 +0000

konqueror (4:22.12.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Re-export upstream signing key without extra signatures.

 -- Pino Toscano <pino@debian.org>  Sun, 05 Feb 2023 10:17:15 +0100

konqueror (4:22.12.2-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.2)

 -- Simon Quigley <tsimonq2@kubuntu.org>  Sat, 11 Feb 2023 14:21:36 -0600

konqueror (4:22.12.1-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.1).
  * Update build-deps and deps with the info from cmake.
  * Add Albert Astals Cid’s master key to upstream signing keys.

 -- Aurélien COUDERC <coucouf@debian.org>  Fri, 06 Jan 2023 23:38:10 +0100

konqueror (4:22.12.1-0ubuntu1) lunar; urgency=medium

  * New upstream release (22.12.1)
  * Kubuntu Vcs and maintaner fields.

 -- Rik Mills <rikmills@kde.org>  Thu, 05 Jan 2023 11:17:16 +0000

konqueror (4:22.12.0-3) unstable; urgency=medium

  * Team upload.
  * Remove inactive Uploaders.
  * CI: enable again blhc, as it works fine now with blhc 0.13.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically, removing pkg-kde-tools
    - drop all the manually specified addons and buildsystem for dh
  * Use execute_after_dh_auto_install to avoid invoking dh_auto_install
    manually.
  * Bump Standards-Version to 4.6.2, no changes required.
  * Update the support for architectures without WebEngine:
    - update optional-qtwebengine.diff for bits in the new version
    - limit few more files & directories in konq-plugins.install, and
      konqueror.install to the architectures on which WebEngine is available
  * Enable the WebEngine support also on mips64el, as it is available there.

 -- Pino Toscano <pino@debian.org>  Sat, 17 Dec 2022 09:00:55 +0100

konqueror (4:22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.
  * Add Breaks/Replaces against kget (<< 4:22.12.0-1) for the kget
    plugin translations.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:48 +0100

konqueror (4:22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Update build-deps and deps with the info from cmake.
  * Bump Standards-Version to 4.6.1, no change required.
  * Refresh patches.
  * Update the list of installed files from build logs.
  * New upstream release (22.11.90).
  * Update build-deps and deps with the info from cmake.
  * Update the list of installed files from build logs.
  * New upstream release (22.12.0).
  * Refresh lintian overrides.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:01 +0100

konqueror (4:21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Update the list of installed files.
  * Rewrite copyright information from upstream SPDX info.

 -- Aurélien COUDERC <coucouf@debian.org>  Mon, 07 Mar 2022 08:32:58 +0100

konqueror (4:21.08.2-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.2).
  * Bump Standards-Version to 4.6.0, no change required.

 -- Norbert Preining <norbert@preining.info>  Fri, 08 Oct 2021 12:56:25 +0900

konqueror (4:21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:21:04 +0900

konqueror (4:21.04.2-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.2).

 -- Norbert Preining <norbert@preining.info>  Thu, 10 Jun 2021 19:45:36 +0900

konqueror (4:21.04.1-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.1).
  * Add upstream fix for unresponsive url input.

 -- Norbert Preining <norbert@preining.info>  Fri, 04 Jun 2021 04:49:47 +0900

konqueror (4:21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Tue, 27 Apr 2021 19:49:01 +0900

konqueror (4:20.12.0-4) unstable; urgency=medium

  * usr/share/kconf_update/webenginepart.upd is built only on architectures
    with QtWebEngine and should be installed conditionally.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Dec 2020 20:28:27 +0100

konqueror (4:20.12.0-3) unstable; urgency=medium

  [ Norbert Preining ]
  * Add myself to uploaders.
  * Fix FTBFS when qtwebengine is not available.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 30 Dec 2020 12:52:18 +0100

konqueror (4:20.12.0-2) unstable; urgency=medium

  * Add missing build dependencies:
    - libkf5notifications-dev

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Dec 2020 19:29:42 +0100

konqueror (4:20.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * Rewrite copyright file.
  * Drop l10n migration rules, not required anymore after 2 stable releases.
  * Build with hardening=+all build hardening flag.
  * Refresh upstream metadata, add Bug-Database and Bug-Submit.
  * New upstream release (20.12.0).
  * Refresh patch for making the use of QtWebEngine optional.
  * Update build dependencies according to the upstream build system:
    - add libkf5guiaddons-dev
    - drop libkf5kdelibs4support-dev
  * Update installed files for new webarchive plugin.
  * Bump Standards-Version to 4.5.1, no change required.
  * Refresh upstream metadata.
  * Update project homepage.
  * Removed Eshat Cakar, George Kiagiadakis, Maximiliano Curia, Modestas
    Vainius from the uploaders, thanks for your work on the package!
  * Added myself to the uploaders.

 -- Aurélien COUDERC <coucouf@debian.org>  Tue, 29 Dec 2020 18:38:15 +0100

konqueror (4:20.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Use secure URI in Homepage field.
  * Re-export upstream signing key without extra signatures.
  * Set field Upstream-Contact in debian/copyright.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata (already
    present in machine-readable debian/copyright).
  * Update the build dependencies according to the upstream build system:
    - bump the Qt packages to 5.12.0
    - bump the KF packages to 5.71.0
  * Update the patches:
    - optional-qtwebengine.diff: refresh
  * Update install files.
  * Do not ship the development files for konqsidebarplugin, for now.
  * Update lintian overrides.
  * Drop the kfmclient, and konqueror, as they are largely outdated.
    (Closes: #579870)

 -- Pino Toscano <pino@debian.org>  Fri, 13 Nov 2020 12:28:28 +0100

konqueror (4:20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update the patches:
    - old-kbookmarkmenu.diff: drop, no more needed
  * Really unregister the old /etc/xdg/konqueror.categories conffile;
    drop the misspelt konqeror.maintscript file.
  * Bump the debhelper compatibility to 13:
    - switch the debhelper-compat build dependency to 13
    - stop passing --fail-missing to dh_missing, as it is the default now
  * Add Rules-Requires-Root: no.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Fri, 28 Aug 2020 10:50:34 +0200

konqueror (4:20.04.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump the Qt packages to 5.9.0
    - bump the KF packages to 5.38.0
    - add libkf5dbusaddons-dev, libkf5jobwidgets-dev, libkf5windowsystem-dev,
      and libqt5texttospeech5-dev
    - remove libkf5khtml-dev, libkf5widgetsaddons-dev, and libtidy-dev,
      no more used
  * Switch from dhmk to the dh sequencer:
    - invoke the dh sequencer using the kf5 addon
    - call the right debhelper command instead of $(overridden_command)
    - manually force the generation of the substvars for the kde-l10n breaks
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
    - switch from dh_install to dh_missing for --fail-missing
  * Bump Standards-Version to 4.5.0, no changes required.
  * Update the patches:
    - upstream_Fix-CMakeLists.txt-to-compile-WebEnginePartHtmlEmbed.patch:
      drop, backported from upstream
    - optional-qtwebengine.diff: update
  * Restore compatibility with KBookmarkMenu < 5.69; patch
    old-kbookmarkmenu.diff.
  * Update install files.

 -- Pino Toscano <pino@debian.org>  Sat, 02 May 2020 16:48:06 +0200

konqueror (4:19.08.2-2) unstable; urgency=medium

  * Team upload.
  * Ship /usr/share/webenginepart/ on all the architectures, not only where
    QtWebEngine is available, as there is content installed no matter the
    architecture.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 20:26:50 +0200

konqueror (4:19.08.2-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.1, no changes required.
  * Add the configuration for the CI on salsa.
  * Update the build dependencies according to the upstream build system:
    - bump cmake to 3.0
    - bump the KF packages to 5.31.0
    - explicitly add gettext
  * Drop the migration from kde-baseapps-dbg, no more needed after two
    Debian stable releases.
  * Pass -DBUILD_TESTING=OFF to cmake to disable the build of tests, as they
    are not run at build time anyway.
  * Drop the 'testsuite' autopkgtest, as it does not test the installed
    packages.
  * Update the patches:
    - optional-qtwebengine.diff: refresh/update
  * Backport upstream commit 9119e90c00ebe75bd41223eee9b06cda99181a0c to build
    also with QtWebEngine < 5.12.0; patch
    upstream_Fix-CMakeLists.txt-to-compile-WebEnginePartHtmlEmbed.patch.
  * Update install files.
  * Unregister akregatorplugin.categories, and konqueror.categories as
    conffile, as they are no more in /etc.
  * Update lintian overrides.
  * Drop unused, and uninstalled keditbookmarks man page.

 -- Pino Toscano <pino@debian.org>  Sat, 12 Oct 2019 17:36:32 +0200

# Older entries have been removed from this changelog.
# To read the complete changelog use `apt changelog libkf6konqsettings7`.
